HELPDESK - Thiét bi CNTT #36225

Lap may tinh ban cho Pang Pham Phudc Tién - TTS Kinh doanh - Phong Kinh doanh s 1
12/16/2022 09:57 AM - Truong Thi Tuyét Ngoc

Status: Closed Start date: 12/16/2022
Priority: Normal Due date:

Assignee: Hanh chinh Quan tri % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Anh Quyén

Ban Bang Pham Phudc Tién Macbook khong tich hgp duge CRM ctia céng ty, anh Trinh Tién Hung da duyét cdp may ban. Anh
Quyeén hd trg gilp em setup thiét bj cho ban gitp em nha.

Ngay 19/12/2022 ban bat dau lam viéc.

History

#1 - 12/19/2022 09:13 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#2 - 12/19/2022 09:13 AM - Nguyén Van Quyén

- Status changed from New to Closed
